<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5808b64188c11b9133a2107e4878aa23">
  <dict>
    <!--2020-03-28 11:01:18.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 11:01:18.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
